%define name    zloe 
%define version 0.4
%define release 1mdk

Summary: X11 action game
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
URL: http://www.lagged.net/zloe/
Copyright: GPL
Group: Games/Arcade
BuildRoot: /var/tmp/%{name}-buildroot
Prefix: %{_prefix}
Packager: rufus.t.firefly <rufus.t.firefly@linux-mandrake.com>

%description
An action-packed battle to the death that puts to the test the players'
skill, cunning and reflexes, in a soul-wrenching, nerve-wracking,
blood-chilling colliseum of evil.

%prep
%setup -n %{name}-%{version}

%build
#perl -pi -e "s|-DQUIT_ON_DISC|-DQUIT_ON_DISC \$\(EXT_CFLAGS)||g;" Makefile
#make EXT_CFLAGS="$RPM_BUILD_OPTS" all
make all

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin/
install -m 755 zloe $RPM_BUILD_ROOT/usr/bin/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
/usr/bin/zloe

%changelog
* Tue May 09 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4-1mdk
- fix group
* Mon May 08 2000 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
  - v0.4
* Mon May 08 2000 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
  - v0.3 (initial packaging)
